Subject: Re: Looking. for f.rie.nd.?

From: "Daniel" <[email-masked]>
Date: Fri, 27 Apr 2007 19:22:29 +1100

Hi,
Hope I aam not wrbiting to wrong address. I am nice, pretty looking
girl. Ib am planning on visiting your town this bmonth. Can 
we meet eacha other in person? Message me back at [email-masked]